select {color: #55554B;}

/* =widget
---------------------------------------------*/		
#contentWrap .group3 .last .widget {background: transparent url(/v8/templates/670/images/sm-bottom-bg.png) no-repeat 0 100%;}
	.group3 .last .widget h3 {border-color: #cacac8; background: transparent url(/v8/templates/670/images/sm-heading-bg.png) no-repeat 0 0;}
	.group3 .last .widgetWrap {background: transparent url(/v8/templates/670/images/sm-mid-bg.png) repeat-y 0 0;}

	.group3 .first .widget  {background: transparent url(/v8/templates/670/images/lrg-bottom-bg.png?001) no-repeat 0 100%;}			
		.group3 .first .widget h3 {border-bottom:1px solid #cacac8; background: transparent url(/v8/templates/670/images/lrg-heading-bg.png?001) no-repeat 0 0;}				
		.group3 .first .widget .widgetWrap {background: transparent url(/v8/templates/670/images/lrg-mid-bg.png?001) repeat-y 0 0;}

/* =buttons
---------------------------------------------*/				
.buttonBlock li a {color: #fff;}
.buttonBlock li a:hover {color: #177BB1;}

#buttonblockslide .prev { background: transparent url(/v8/templates/670/images/buttonblockslidearrows.png) no-repeat 0 0; }
#buttonblockslide .next { background: transparent url(/v8/templates/670/images/buttonblockslidearrows.png) no-repeat 100% 0; }
#buttonblockslide .prev a:hover { background: transparent url(/v8/templates/670/images/buttonblockslidearrows.png) no-repeat 0 -17px; }
#buttonblockslide .next a:hover{ background: transparent url(/v8/templates/670/images/buttonblockslidearrows.png) no-repeat 100% -17px; }

/* =slideshow    
---------------------------------------------*/
.slideshowControls li.prev a {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat 0 100%;}
.slideshowControls li.prev a:hover {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat 0 -25px;}
.slideshowControls li.next a {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat -111px 100%;}
.slideshowControls li.next a:hover {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat -111px -25px;}
.slideshowControls li.play a {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat 100% 100%;}
.slideshowControls li.play a:hover {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat 100% -25px;}
.slideshowControls li.paused a {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat -56px 100%;}
.slideshowControls li.paused a:hover {background: transparent url(/v8/templates/670/images/slideControls.png) no-repeat -56px -25px;}

/* =fvCoverflow
---------------------------------------------*/
.fvCoverflow .fvCoverflowSlider .prev {background: transparent url(/v8/templates/670/f06/images/fv-slider-prev.png?001) no-repeat 0 0;}
.fvCoverflow .fvCoverflowSlider{background: transparent url(/v8/templates/670/f06/images/fv-slider-bg.png?001) no-repeat 19px 0;}
.fvCoverflow .fvCoverflowSlider .ui-slider{ background: none; }
.style1 .fvCoverflowSlider .ui-slider-handle {background: transparent url(/v8/templates/670/f06/images/fv-slider-bar.png?001) no-repeat 0 4px;}
.fvCoverflow .fvCoverflowSlider .next {background: transparent url(/v8/templates/670/f06/images/fv-slider-next.png?001) no-repeat 0 0;}

.fvCoverflow a.viewAll {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.gif) no-repeat 0 -24px;}	
.fvCoverflow a.viewAll:hover {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.gif) no-repeat 0 -72px;}		
.fvCoverflow a.viewAll span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif) no-repeat 100% -24px;}		
.fvCoverflow a.viewAll:hover span {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-right.gif) no-repeat 100% -72px;}

/* =ie   
---------------------------------------------*/	
* html .slideshowControls li.prev a {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat 0 100%;}
* html .slideshowControls li.prev a:hover {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat 0 -25px;}
* html .slideshowControls li.next a {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat -111px 100%;}
* html .slideshowControls li.next a:hover {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat -111px -25px;}
* html .slideshowControls li.play a {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat 100% 100%;}
* html .slideshowControls li.play a:hover {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat 100% -25px;}
* html .slideshowControls li.paused a {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat -56px 100%;}
* html .slideshowControls li.paused a:hover {background: transparent url(/v8/templates/670/images/slideControls.gif) no-repeat -56px -25px;}